:root {
    --principal: #000;
    --secundaria: rgb(109, 105, 105);
    --highlight: #0060ff;
    --texto: #000;
}

html {
    scroll-behavior: smooth;
}

body,
html {
    height: 100%;
}

body {
    background: #FFF;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: var(--texto);
}

a {
    color: var(--principal);
    text-decoration: none;
}

header {
    z-index: 2;
}

.header_ctn .flex_logo path,
.header_ctn .flex_logo rect {
    fill: #FFF;
}

.header_ctn ._navmenu a {
    font-size: 16px;
    font-weight: 600;
    color: #FFF;
    position: relative;
}

.header_ctn ._navmenu a:hover {
    text-decoration: none;
}

.header_ctn ._navmenu a:before {
    content: '';
    position: absolute;
    left: 15px;
    bottom: -5px;
    background-color: #FFF;
    width: 1px;
    height: 3px;
    opacity: 0;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

.header_ctn ._navmenu a:hover:before {
    content: '';
    position: absolute;
    bottom: -5px;
    background-color: #FFF;
    width: 40px;
    height: 3px;
    opacity: 1;
}

.header_ctn ._social a {
    font-size: 20px;
    color: #FFF;
}


/* Footer */

.footer_ctn {
    background: url(/assets/img/bgrodape.jpg) bottom center repeat-x;
    font-size: 14px;
}

.footernav_ctn ._navmenu a {
    font-weight: 600;
    text-decoration: none;
}

.footernav_ctn a:hover {
    text-decoration: underline;
}

.footernav_ctn address {
    font-weight: 600;
}

.footernav_ctn ._social a {
    text-align: center;
    font-size: 24px;
    padding: 6px 0;
}

.footernav_ctn ._social a:hover {
    color: #1b90e2
}

.footernav_ctn ._btn-whatsapp {
    background: var(--principal);
    font-weight: 600;
    color: #FFF;
}

.footernav_ctn ._btn-whatsapp:hover {
    text-decoration: none;
    background: var(--secundaria);
}

.footerbar_ctn ._copyright {
    font-size: 9px;
    color: #445261
}

.float_whatsapp {
    position: fixed;
    width: 65px;
    height: 65px;
    bottom: 50px;
    right: 15px;
    border: 2px solid #e3e3e3;
    background-color: #25d366;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    z-index: 100;
}

.my-float_whatsapp {
    margin-top: 10px;
    color: #FFF;
}


/* Menu mobile */

.mobilemenu .nav-link>div {
    left: -40px;
    width: 40px;
    height: 51px;
    top: 0;
}

.mobilemenu .nav-link>div img {
    width: 28px
}

@media(min-width:992px) and (max-width:1199px) {}